{
  "detailer_id": "cuteness_enhancer",
  "detailer_name": "Cuteness Enhancer",
  "prompt": "highres, absurdres, vibrant, sparkling, glowing, blush, smile, moe, charming, kawaiicore, aesthetics",
  "lora": {
    "lora_name": "Illustrious/Detailers/cuteness-enhancer.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.9,
    "lora_weight_max": 1.1,
    "lora_triggers": "deluu"
  },
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "face"
    ],
    "nsfw": false
  }
}